Bug 1290817 - RHEL6 RPMs: Upgrade xml-security to 1.5.8.redhat-1
RHEL6 RPMs: Upgrade xml-security to 1.5.8.redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: Vladimir Dosoudil
Katerina Novotna
: Rebase
: 1290030 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-11 09:33 EST by nwallace
Modified: 2016-08-29 07:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-04 16:50:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwallace 2015-12-11 09:33:58 EST
Required upgrade.
Comment 1 nwallace 2015-12-11 09:34:49 EST
Source URL: git://git.app.eng.bos.redhat.com/apache/santuario-java.git#fd3ad09afb0ccaffa07c5d762a80961e2051cab7
Mead-Build: org.apache.santuario-xmlsec-1.5.8.redhat_1-1
Brew-Build: xml-security-1.5.8-1.redhat_1.1.ep6.el6
Comment 4 errata-xmlrpc 2016-02-04 16:50:36 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0122.html
Comment 5 Vladimir Dosoudil 2016-08-29 07:11:25 EDT
*** Bug 1290030 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.